Slackware 14.2/最新版:seamonkey(SSA:2020-189-01)

high Nessus プラグイン ID 138207
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

The remote Slackware host is missing a security update.

説明

セキュリティ問題を修正する新しいseamonkeyパッケージが、Slackware 14.2および最新版で利用可能です。

ソリューション

Update the affected seamonkey package.

関連情報

http://www.nessus.org/u?cc80e2bb

プラグインの詳細

深刻度: High

ID: 138207

ファイル名: Slackware_SSA_2020-189-01.nasl

バージョン: 1.1

タイプ: local

公開日: 2020/7/8

更新日: 2020/7/8

依存関係: ssh_get_info.nasl

脆弱性情報

CPE: cpe:2.3:o:slackware:slackware_linux:*:*:*:*:*:*:*:*, cpe:2.3:o:slackware:slackware_linux:14.2:*:*:*:*:*:*:*, p-cpe:2.3:a:slackware:slackware_linux:seamonkey:*:*:*:*:*:*:*

必要な KB アイテム: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

パッチ公開日: 2020/7/7

脆弱性公開日: 2020/7/7

参照情報

SSA: 2020-189-01